﻿.coupon {
	text-align: center;
	margin: 0 0 24px !important;
	padding: 16px 2% 8px !important;
	position: relative;
}
.coupon-ttl{
	color: #d4181b !important;
	font-size: 18px;
	font-weight: 600;
	margin: 0 0 4px !important;
}
.coupon-box{
	background: #fff;
	display: grid;
	gap:4px;
	grid-template-columns: 1fr 300px;
	align-items: center;
	padding: 8px 2% !important;
}
.coupon-price{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	gap: 0 12px;
}
.coupon-box p{
	font-size: 16px;
	font-weight: 600;
	text-align: left;
}
.coupon-box p.coupon-num{
	font-size: 30px !important;
	font-weight: 600;
	line-height: 1;
}
.coupon-box p.coupon-num span{
	font-size: 42px;
}
.coupon-box dl{
	border: #ea7070 solid 1px;
	display: grid;
	grid-template-columns: 90px 1fr;
	align-items: center;
}
.coupon-box dl dt{
	background: #ea7070;
	color: #fff;
	font-size: 14px;
	line-height: 1;
	padding: 12px 16px !important;
}
.coupon-box dl dd{
	font-size: 18px;
	font-weight: 500;
	line-height: 1;
}
.coupon-box dl dd span.coupon-btn{
	background: #999;
	color: #fff;
	border-radius: 4px;
	display: inline-block;
	font-size: 14px;
	font-weight: 500;
	margin: 0 0 0 4px !important;
	padding: 6px 8px !important;
	vertical-align: middle;
}
.coupon-box input{
	display: none;
	opacity: 0;
}
.coupon-term{
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 0.06rem;
	margin: 8px 0 0 !important;
}
.coupon-detail{
	font-size: 12px;
	text-decoration: underline !important;
	position: absolute !important;
	right: 2% !important;
	bottom: 16px !important;
}
@media screen and (max-width:880px) {
	.coupon-box{
		/*display: block;*/
		grid-template-columns: 1fr 260px;
		padding: 12px 2% !important;
	}
	.coupon-box dl{
		max-width: 360px;
		margin: 0 auto !important;
	}
}
@media screen and (max-width:480px) {
	.coupon-ttl{
		font-size: 14px;
	}
	.coupon-price{
		display: block;
	}
	.coupon-price p{
		font-size: 14px;
		text-align: center;
	}
	.coupon-box dl{
		grid-template-columns: 130px 1fr;
	}
	.coupon-box p{
		padding: 0 !important;
	}
	.coupon-box p.coupon-num{
		line-height: 1;
	}
	.coupon-term{
		font-size: 14px;
		margin: 8px 0 4px !important;
	}
	.coupon-detail{
		position: relative !important;
		right: auto !important;
		bottom: auto !important;
	}
}


#annivCoupon-2603{
	background: #f3c1c1;
}

#harutokuCoupon-2026{
	background: #b50080;
	color: #fff;
	margin: 0 !important;
	padding: 8px 12px !important;
}
#harutokuCoupon-2026 .coupon-box{
    background: #b50080;
    padding:0 !important;
}
#harutokuCoupon-2026 .coupon-box p.coupon-num{
    color: #ffea00;
}
#harutokuCoupon-2026 .coupon-box dl{
    background: #fff;
    border: none;
}
#harutokuCoupon-2026 .coupon-box dl dt{
    background: #d84275;
}
#harutokuCoupon-2026 .coupon-box dl dd{
    color:#000;
}
#harutokuCoupon-2026 .coupon-detail{
    color:#fff;
}